/*
femto.css framework
"No crap, just simple HTML"

This file is part of the femto.css framework.

2020 - nokoru and contributors. no rights reserved.
This framework comes with no warranty.
femto license: Unlicense
Inter font family license: SIL Open Font License 1.1
*/

@import "Inter/inter.css";
@import "dark-theme.css"; /* import the theme you like most ("light-theme.css" or "dark-theme.css") */

/* general */
html {
	background: var(--html-bg-color);
	text-rendering: optimizeLegibility;
}
body {
	font-family: "Inter", Helvetica, Arial, sans-serif;
	margin: 0;
	display: grid;
	grid-template-areas:
		"nav nav nav"
		". header ."
		". main ."
		"footer footer footer";
	grid-template-columns: auto var(--content-width-desktop) auto;
}

@media screen and (max-width:800px) {
	body {
		font-family: "Inter", Helvetica, Arial, sans-serif;
		margin: 0;
		display: grid;
		grid-template-areas:
			"nav"
			"header"
			"main"
			"footer";
		grid-template-columns: 100%;
	}
}

/* nav */
nav {
	grid-area: nav;
	background: var(--nav-bg-color);
	color: var(--nav-text-color);
	border-top: 3px solid var(--nav-border-top-color);
	box-shadow: 0px 2px 20px var(--nav-shadow-color);
	position: relative;
	display: flex;
	padding: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
}
nav a:link, a:visited {
	display: inline-block;
	color: var(--nav-link-color);
	text-decoration: none;
	margin: 5px;
}
nav a:hover {
	color: var(--nav-link-hover-color);
}
nav a:active {
	color: var(--nav-link-active-color);
}

/* header */
header {
	grid-area: header;
	background: var(--header-bg-color);
	border: var(--border-bg-color);
	color: var(--header-text-color);
	padding: 10px;
	padding-top: 5px;
}
header a:link, a:visited {
	color: var(--header-link-color);
	text-decoration: none;	
}
header a:hover {
	color: var(--header-link-hover-color);
	text-decoration: underline;
}
header a:active {
	color: var(--header-link-active-color);
}

/* main */
main {
	grid-area: main;
	background: var(--main-bg-color);
	color: var(--main-text-color);
	border: var(--border-bg-color);
	padding: 10px;
}
main a:link, a:visited {
	color: var(--main-link-color);
	text-decoration: none;
}
main a:hover {
	color: var(--main-link-hover-color);
	text-decoration: underline;
}
main a:active {
	color: var(--main-link-active-color);
}

/* header texts */
h1 {
	color: var(--h1-font-color);
}
h2, h3, h4, h5 {
	color: var(--h2345-font-color);
}
header h1 {
	font-size: 2.75em;
	margin-top: 10px;
	margin-bottom: 10px;
}
h2 {
	padding-bottom: 0.3em;
	border-bottom: 1px solid var(--h2-border-bottom-color);
}
h6 {
	color: var(--h6-font-color);
}

/* footer */
footer {
	grid-area: footer;
	background: var(--footer-bg-color);
	color: var(--footer-text-color);
	padding: 10px;
	padding-top: 32px;
	padding-bottom: 32px;
}
footer a:link, a:visited {
	color: var(--footer-link-color);
	text-decoration: none;
}
footer a:hover {
	color: var(--footer-link-hover-color);
}
footer a:active {
	color: var(--footer-link-active-color);
}

/* responsive nav */
.femto-nav-logo {
	font-weight: bold;
}
#femto-nav-burger {
	cursor: pointer;
	position: relative;
	display: none;
	width: 1.25em;
	height: .8em;
	margin-top: .25em;
	margin-right: .25em;
	color: var(--nav-burger-color);
	border-top: .2em solid var(--nav-burger-color);
	border-bottom: .2em solid var(--nav-burger-color);
	float: right;
	transition: transform .2s ease-in-out, border-top .2s ease-in-out, border-bottom .2s ease-in-out, color .2s ease-in-out;
}
#femto-nav-burger:before {
	content: "";
	position: absolute;
	top: .3em;
	left: 0px;
	width: 100%;
	border-top: .2em solid var(--nav-burger-color);
	transition: transform .2s ease-in-out, border-top .2s ease-in-out, color .2s ease-in-out;
}
#femto-nav-burger:hover, #femto-nav-burger:hover:before {
	border-color: var(--nav-link-hover-color);
}
#femto-nav-burger.femto-burger-active {
	border-top: .2em solid rgba(0,0,0,0);
	border-bottom: .2em solid rgba(0,0,0,0);
	transform: scale(1.1,1.1);
	z-index: 25;
}
#femto-nav-burger.femto-burger-active:hover {
	color: var(--nav-link-hover-color);
}
#femto-nav-burger.femto-burger-active:before {
	border-top: .2em solid rgba(0,0,0,0);
}
#femto-nav-burger.femto-burger-active:after {
	font-size: 2em;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	content: "\2a2f";
	position: relative;
	left: 0;
	bottom: .5em;	
}


/* mobile menu */
#femto-mobile-menu {
	display: none;
	list-style: none;
	margin: 0;
	padding: 0;
}
#femto-mobile-menu li {
	margin: 0;
	padding: 0;
}

@media screen and (max-width:800px) {
        nav {
                display: block;
        }
        nav a:not(.femto-nav-logo) {
                display: none;
        }
	nav #femto-mobile-menu a {
		display: inherit;
	}
        #femto-nav-burger {
                display: block;
        }
}
@media screen and (min-width:800px) {
	#femto-mobile-menu {
		display: none;
	}
}

/* forms */
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="url"], input[type="date"], input[type="month"],
input[type="url"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="week"], input[type="color"],
input[type="number"], input[type="number"], textarea, select {
	padding: .3em;
	vertical-align: middle;
	border: 1px solid var(--form-border-color);
	border-radius: 5px;
	background: var(--form-input-bg);
	color: var(--form-input-text);
	box-shadow: inset 0 1px 3px var(--form-input-shadow);
	display: inline-block;
	margin-bottom: 10px;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="date"]:focus, input[type="month"]:focus,
input[type="url"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="week"]:focus, input[type="color"]:focus,
input[type="number"]:focus, input[type="number"]:focus, textarea:focus, select:focus {
	border: 1px solid var(--form-input-main-color);
}
input[type="radio"], input[type="checkbox"] {
	display: inline-block;
	margin-bottom: 15px;
}
input[type="submit"], input[type="reset"], button {
	color: var(--form-button-text-color);
	opacity: .85;
	background-color: var(--form-input-main-color);
	cursor: pointer;
	border: transparent;
	border-radius: 5px;
	padding: .5em 1em;
	margin-top: 10px;
	margin-bottom: 10px;
	transition: opacity .15s ease-in-out, box-shadow .15s ease-in-out;
}
input[type="submit"]:hover, input[type="reset"]:hover, button:hover {
        opacity: 1;
}
input[type="submit"]:focus, input[type="reset"]:focus, button:focus {
	box-shadow: 0 0 0 3px var(--form-input-secondary-color);
}

/* colorful buttons */
a.femto-btn-1:link, a.femto-btn-1:visited {
	color: var(--btn1-text-color);
	display: inline-block;
	opacity: .85;
	background-color: var(--btn1-main-color);
	cursor: pointer;
	border: transparent;
	border-radius: 5px;
	padding: .5em 1em;
	margin-top: 10px;
	margin-bottom: 10px;
	transition: opacity .15s ease-in-out, box-shadow .15s ease-in-out;
}
a.femto-btn-1:hover {
	opacity: 1;
	text-decoration: none;
}
a.femto-btn-1:focus {
	box-shadow: 0 0 0 3px var(--btn1-secondary-color);
}

a.femto-btn-2:link, a.femto-btn-2:visited {
	color: var(--btn2-text-color);
	display: inline-block;
	opacity: .85;
	background-color: var(--btn2-main-color);
	cursor: pointer;
	border: transparent;
	border-radius: 5px;
	padding: .5em 1em;
	margin-top: 10px;
	margin-bottom: 10px;
	transition: opacity .15s ease-in-out, box-shadow .15s ease-in-out;
}
a.femto-btn-2:hover {
	opacity: 1;
	text-decoration: none;
}
a.femto-btn-2:focus {
	box-shadow: 0 0 0 3px var(--btn2-secondary-color);
}

a.femto-btn-3:link, a.femto-btn-3:visited {
	color: var(--btn3-text-color);
	display: inline-block;
	opacity: .85;
	background-color: var(--btn3-main-color);
	cursor: pointer;
	border: transparent;
	border-radius: 5px;
	padding: .5em 1em;
	margin-top: 10px;
	margin-bottom: 10px;
	transition: opacity .15s ease-in-out, box-shadow .15s ease-in-out;
}
a.femto-btn-3:hover {
	opacity: 1;
	text-decoration: none;
}
a.femto-btn-3:focus {
	box-shadow: 0 0 0 3px var(--btn3-secondary-color);
}

a.femto-btn-4:link, a.femto-btn-4:visited {
        color: var(--btn4-text-color);
	display: inline-block;
        opacity: .85;
        background-color: var(--btn4-main-color);
        cursor: pointer;
        border: transparent;
        border-radius: 5px;
        padding: .5em 1em;
        margin-top: 10px;
        margin-bottom: 10px;
        transition: opacity .15s ease-in-out, box-shadow .15s ease-in-out;
}
a.femto-btn-4:hover {
	opacity: 1;
	text-decoration: none;
}
a.femto-btn-4:focus {
	box-shadow: 0 0 0 3px var(--btn4-secondary-color);
}

a.femto-btn-5:link, a.femto-btn-5:visited {
	color: var(--btn5-text-color);
	display: inline-block;
	opacity: .85;
	background-color: var(--btn5-main-color);
	cursor: pointer;
	border: transparent;
	border-radius: 5px;
	padding: .5em 1em;
	margin-top: 10px;
	margin-bottom: 10px;
	transition: opacity .15s ease-in-out, box-shadow .15s ease-in-out;
}
a.femto-btn-5:hover {
	opacity: 1;
	text-decoration: none;
}
a.femto-btn-5:focus {
	box-shadow: 0 0 0 3px var(--btn5-secondary-color);
}

/* misc. html elements */
.femto-zoom-on-hover {
	transition: transform .25s ease-in-out;
}
.femto-zoom-on-hover:hover {
	transform: scale(1.1,1.1);
	z-index: 20;
}

hr {
	margin: .5em 0;
	border: none;
	overflow: hidden;
	border-bottom: 1px solid var(--hr-border-color);
}
hr:after {
	content: "";
	display: table;
}

img {
	max-width: 80%;
}

pre {
	background-color: var(--pre-bg-color);
	border: transparent;
	border-radius: 5px;
	box-shadow: inset 0 1px 3px #dddddd;
	padding: .5em;
	white-space: pre-wrap;
	word-wrap: break-word;
	text-align: justify;
}

blockquote {
	color: var(--blockquote-text-color);
	margin-left: 1em;
	padding: 4px;
	padding-left: 1.5em;
	border-left: 3px solid var(--blockquote-border-color);
}

code {
	color: var(--code-text-color);
	background-color: var(--code-bg-color);
	border: transparent;
	border-radius: 5px;
	padding: 3px;
}



